﻿ table.main {}
 tr.row {}
 td.cell {}
 div.block {}
 div.paragraph {}
 .font0 { font:8pt "Batang", serif; }
 .font1 { font:10pt "Batang", serif; }
 .font2 { font:4pt "Century Schoolbook", serif; }
 .font3 { font:6pt "Century Schoolbook", serif; }
 .font4 { font:7pt "Century Schoolbook", serif; }
 .font5 { font:8pt "Century Schoolbook", serif; }
 .font6 { font:9pt "Century Schoolbook", serif; }
 .font7 { font:10pt "Century Schoolbook", serif; }
 .font8 { font:12pt "Century Schoolbook", serif; }
 .font9 { font:6pt "Microsoft Sans Serif", sans-serif; }
 .font10 { font:13pt "Microsoft Sans Serif", sans-serif; }
 .font11 { font:10pt "Tahoma", sans-serif; }
